@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');
/* For the About us page */
body{
    background-color: #ffffff;
    font-size: 16px;
    font-family:'Roboto', sans-serif;
}
.articleAbout{
    background: #fff;
    padding: 50px 60px;
    display: block;
    max-width: 80%;
    margin: 40px auto;
    line-height: 1.4em;
    font-family:'Roboto', sans-serif;
}

.articleAbout div {margin: 0 0 1.5em;}

#welcome {
    margin: 0 0 1em;
    box-sizing: border-box;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

#welcome .firstLetter{ font-size: 2em;}

#ourMoto div{
   float: left;
   padding-right: 30px;
}

/*.overlay {
    position: absolute; 
    bottom: 0; 
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5); 
    color: #f1f1f1; 
    width: 100%;
    transition: .5s ease;
    opacity:0;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
  }

  #ourMoto div:hover .overlay, #briefHistory img:hover .overlay {
    opacity: 1;
  } */

#briefHistory{
    display: block;
    margin-top: 10px;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

#briefHistory img{
    float: right;
    padding-left: 30px;
}

#ministers{
    font-family:'Roboto', sans-serif;
    font-size: 3em;
    margin: 0 0 .5em;
    line-height: 1.4em;
    box-sizing: border-box;
    color: #17202A;
    font-weight: bold;
}

/* Ministries */
.ministriesfull{
    background-color: #bdcad9;
    background-image: linear-gradient(315deg, rgb(223, 246, 255) 0%, #ffffff 74%); 
    display:  grid;
    max-width: 105%;
    grid-gap: 50px;
    margin: 40px auto; 
    line-height: 1.2em;
}

.ministriesfull h2{
    color: #2C3E50;
}

/* Information Hub */

.infohub1{
    background-color: #bdcad9;
    background-image: linear-gradient(315deg, rgb(223, 246, 255) 0%, #ffffff 74%); 
    padding: 50px 60px;
    display:  grid;
    max-width: 1000px;
    grid-gap: 50px;
    margin: 40px auto;
    line-height: 1.2em;
}

.infohubs{
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    font-style: inherit;
    letter-spacing: 0;
    color: #303030;
    margin: 0;
    background: #fafafa;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased
}

/* Pastor's message */

article{
    font-size: 1.3rem;
  /*  margin-left: 100px; */
    line-height: 1.1em;
    margin-bottom: 40px;
}

.article div, .article0 #pastorMessage{
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
    font-weight: 200px;
    color: #2c2c2c;
    line-height: 1.5;
    line-height: 1.1em;
    margin-bottom: 40px;
    box-sizing: border-box;
}

.article div {width: 96%;}
.article0 #pastorMessage{width: 100%;}

.article div{text-align: center;}
.article0 #pastorMessage{
    text-align: left;
    margin: auto auto;
}



#nan{
    float: left;
    text-align: left;
    font-weight: bold;
    margin-top: 10px;
}

.article, .article0 #pastorMessage{
    font-weight: 500px;
    background-color: #fff;
    justify-content: center !important;
    text-align: center; 
    padding: 50px;
    display: inline-block;
}
.article h2, #audioMessages{ 
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 25px;
    font-family: 'Roboto', sans-serif;
}

.article h2 { 
    color:#2c2c2c; 
    font-size: 2.5em;
}
#audioMessages{ 
    text-align: center; 
    margin-top: 30px;
    color: #566573;
    font-size: 3em;
}


.article div a, .min-information a{
    background-color: transparent;
    color: #e72e19;
}

.article strong{
    float: right;
}




